@font-face {
	font-family: LiberationSans;
	src: url('fonts/liberationsans.eot');
	src: url('fonts/liberationsans.eot?') format('eot'),
		 url('fonts/liberationsans.woff') format('woff'),
		 url('fonts/liberationsans.ttf') format('truetype'),
		 url('fonts/liberationsans.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body {
	height: 100%;
	font-size: 16px;
}

body {
	font: normal 90%/150% Tahoma;
	color: #005d80;
	background: #fff url('../images/bg.png') no-repeat center top;
}

a {color:#09c;}
/*a:hover {color:#00f;}*/
a:hover {text-decoration: none;}

h1, h2, h3, h4, h5, h6 {
	font-family: LiberationSans;
}
h1 {
	font-size: 160%;
	font-weight: bold;
	display: inline-block;
	padding-bottom: 10px;
	color: #23aeda;
	background: url('../images/headings-bg.gif') repeat-x left bottom;
}
h2 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: .5em;
}

.red {color:#e72a20 !important;}
.text-gradient {
	clear: both;
	display: inline-block;
	margin-bottom: 1em;
	padding: 1em 2em 1px;
	background: url('../images/gradient-blue.png') repeat-y;
}










.body {
	position: relative;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
}
.wrapper {
	width: 995px;
	margin: 0 auto;
	background: url('../images/map.png') no-repeat 110px -110px;
}
.container {
	position: relative;
	padding: 25px 25px 0 20px;
}










/* Map */
.map {
	position: absolute;
	top: 0;
	left: 323px;
	width: 388px;
	height: 220px;
}





/* Header */
.header {}

/* languages */
.header .languages {
	list-style: none;
	text-align: right;
	line-height: 1em;
}
.header .languages li {
	display: inline;
	margin-left: 15px;
}
.header .languages a,
.header .languages span {
	font-family: LiberationSans;
	text-transform: uppercase;
}
.header .languages a {
	text-decoration: none;
	color: #0da6df;
}
.header .languages a:hover {
	text-decoration: underline;
}
.header .languages span {
	color: #999;
}

/* logo */
.header .logo {
	margin-top: 10px;
}
.header .logo a {
	display: block;
	width: 230px;
	height: 65px;
}
.header .logo img {
	display: block;
}










/* Content */
.content {
	padding-bottom: 1em;
}

/* main */
.content .main {
	float: left;
	width: 680px;
	padding-top: 110px;
}
.content .main .text {
	padding-top: 55px;
	position: relative;
}
.content .main .text p,
.content .main .text ul,
.content .main .text ol {
	margin-bottom: 1em;
}
.content .main .text p.before-list {
	margin-bottom: .35em;
}
.content .main .text ul,
.content .main .text ol {
	margin-left: 2.5em;
}
.content .main .text ul {
	list-style: none;
	list-style-type: none;
	list-style-image: url('../images/bullet_blue.png')

}
.content .main .text ul li:before {
	/*content: "\2014\a0";*/
	/*content:  url('../images/bullet_blue.png');*/
	margin-left: -1.2em;
}

/* right */
.content .right {
	float: right;
	width: 230px;
}





/* Right -> Navigation */
.navigation {
	width: 230px;
	margin: -5px 0 40px -5px;
	padding: 5px;
	background: url('../images/navigation-bg.png');
}
.navigation-inner {
	padding: 10px 0;
	background: #0da6df;
}
.navigation ul {
	width: 100%;
	margin-left: 10px;
	list-style: none;
}
.navigation li ul {
    display: none;
}
.navigation li.selected > ul {
    display: block;
}
.navigation li a.selected + ul {
    display: block;
}
.navigation ul ul ul {
	margin: 0;
}
.navigation li {
	padding: .25em 10px;
}
.navigation li li {
	padding: .2em 10px .2em 20px;
	line-height: 1.25em;
}
.navigation li.selected {
	margin: 5px 0;
	background: #33c9ff;
}
.navigation a {
	font-family: LiberationSans;
	text-decoration: none;
	color: #fff;
}
.navigation a.selected {
	color: #005d80;
}
.navigation li li a {
	font-size: 90%;
	position: relative;
	display: block;
}
.navigation li li i {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 13px;
	height: 9px;
	margin: .35em 0 0 -23px;
	line-height: 0;
	background: url('../images/navigation-arrows.png') no-repeat;
}
.navigation li li a:hover i {
	background-position: -13px 0;
}
.navigation li li a.selected i {
	background-position: -26px 0;
}
.navigation li li li a.selected i {
	background-position: -39px 0;
}
.navigation li li li a.selected {color:#e72a20 !important;}

.navigation a:hover {
	color: #005d80;
}





/* Right -> Banners */
.banners {
	margin-bottom: 40px;
	list-style: none;
}
.banners li {
	width: 230px;
}
.banners img {
	display: block;
}





/* Right -> Contacts */
.contacts {
	width: 230px;
	margin-bottom: 40px;
}
.contacts h2 {
	color: #09c;
}
.contacts dl {
	margin-bottom: 5px;
}
.contacts dt,
.contacts dd {
	line-height: 1.25em;
}
.contacts dt {
	color: #5c8999;
}
.contacts dd {
	color: #333;
}




/* Right -> Ticket */
.ticket {
	width: 230px;
	padding: 10px 0 15px;
	background: #0da6df url('../images/ticket-plane.png') no-repeat 20px 20px;
}
.ticket p {
	margin-left: 75px;
	padding-right: 15px;
	line-height: 1em;
}
.ticket a {
	font-size: 90%;
	text-decoration: none;
	color: #fff;
}
.ticket a:hover {
	text-decoration: underline;
}





/* Slogan */
.slogan {
	font: normal 145% LiberationSans;
	margin-left: 80px;
	color: #09c;
}




/* Index photo */
.index-photo {
	width: 1024px;
	height: 491px;
	margin: -240px 0 0 -50px;
	background: url('../images/index-photo.png') no-repeat right 0 transparent;
}





/* Rent */
.rent {
	padding: 60px 0 0 80px;
}
.rent dl {
	/*overflow: hidden;*/
	overflow: visible;
}
.rent dt,
.rent dd {
	float: left;
}
.rent dt {
	width: 150px;
	margin-right: -150px;
}
.rent dd {
	width: 150px;
	margin-left: 160px;
}
.rent a {
	font: normal 140% LiberationSans;
	position: relative;
	display: inline-block;
	text-decoration: none;
	color: #09c;
}
.rent a:hover {
	text-decoration: none;
	color: #005D80;
}
.rent i {
	position: absolute;
	top: 100%;
	left: 0;
	display: block;
	width: 26px;
	height: 19px;
	margin-top: .25em;
	cursor: pointer; /* IE7 */
	background: url('../images/arrow-left.png') no-repeat;
}





/* Partners */
.partners {
	padding: 25px 0 15px;
	text-align: right;
	background: url('../images/partners-bg.png') no-repeat right top;
}
.partners ul {
	list-style: none;
}
.partners li {
	display: inline-block;
	margin-right: 25px;
	vertical-align: middle;
}





/* Timetable */
.timetable {}
.timetable dl {
	margin-bottom: 25px;
}
.timetable dt {
	font: bold 105% LiberationSans;
	color: #333;
}
.timetable dd {
	margin-top: 10px;
}
.timetable table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #b4d7f3;
}
.timetable th,
.timetable td {
	font-size: 80%;
}
.timetable th {
	color: #5c8999;
	border-bottom: 1px solid #0da6df;
}
.timetable td {
	color: #333;
}





/* Gallery */
.gallery {
	list-style: none;
	margin-left: -20px;
}
.gallery li {
	display: inline-block;
	width: 200px;
	margin: 0 0 20px 20px;
	vertical-align: top;
}
.gallery a {
	display: block;
	width: 200px;
	line-height: 1.25em;
}
.gallery a:hover {
	color: #005d80;
}
.gallery img {
	display: block;
	margin-bottom: 5px;
}

/* lightbox */
#lightbox {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	display: none;
	width: 100%;
	height: 100%;
	background: url('../images/lightbox-bg.png');
}
#lightbox a,
#lightbox img {
	display: block;
}
#lightbox a {
	position: absolute;
	top: 50%;
	left: 50%;
	cursor: pointer;
}











/* Footer */
.footer {
	padding-top: 3px;
	border-top: 1px solid #0da6df;
}
.footer-inner {
	padding: 50px 25px 10px;
	border-top: 1px solid #b4d7f3;
}
.footer ul {
	position: relative;
	list-style: none;
	overflow: hidden;
}
.footer li {
	font-family: LiberationSans;
	font-size: 80%;
	float: left;
/*	width: 150px;*/
	margin-right: 90px;
	color: #999;
}
.footer li.follow {
    margin-right: 4em;
    margin-left: 4em;
}
.footer li.to_right {
	float: right;
	margin: 0;
	width: 150px;
}

/* dego */
.footer .dego {
	padding-top: .35em;
}
.footer a.dego-logo,
.footer a.dego-slogan {
	float: left;
}
.footer a.dego-logo {
	float: left;
	width: 47px;
	height: 18px;
	margin-right: -47px;
}
.footer a.dego-slogan {
	font-size: 85%;
	display: inline;
	margin-left: 55px;
	line-height: 1em;
	text-decoration: none;
	color: #999;
}

/* media */
.footer .media {
	display: block;
	float: left;
	width: 33px;
	height: 33px;
	margin-right: 10px;
	background: url('../images/social-media.png') no-repeat;
}
.footer .label {
	float: left;
	margin-right: 5px;
	color: #666666;
}
.footer .media_twitter {
	background-position: 0 0;
}
.footer .media_facebook {
	background-position: -33px 0;
}

/* work */
.footer .work {
	padding-top: .35em;
}
.footer .work p {
	position: relative;
	text-align: right;
	line-height: 1.5em;
	color: #666666;
}
.footer .work img {
	position: absolute;
	top: 0;
	left: -16px;
	width: 32px;
	height: 32px;
}

.rent dd {width: auto}

.text p.quote {
    background: url("/images/gradient-blue.png") repeat-y scroll 0 0 transparent;
    display: inline-block;
    padding: 1em 2em;
    position: absolute;
    right: 0;
    top: 220px;
/*	quotes: "\00ab" "\00bb";*/
	z-index: -10;
	width: 260px;
	text-align: center;
}
li a.withtext {
	float: left;
	margin-right: 10px;
}
li a.withtext img {display: inline;}
li div.withtext {float: left;}

.terminal {
	background: url("/images/terminal-bg.png") repeat-y scroll 0 0 transparent;
	width: 230px;
	height: 97px;
	margin-top: 20px;
	line-height: 13px;
}
.terminal p {
	padding : 15px 0;
	position: relative;
	text-align: center;
	font: bold 13px Tahoma;
	color: #0099CC;
}
.terminal ul {
	list-style-type: none;
	font: bold 12px Tahoma;
	color: #005d80;
}

.terminal ul li {
	margin-bottom: 5px;
	padding-left: 15px;
    overflow: hidden;
}

.terminal ul li span {
    float:left;
}
.terminal ul li span:first-child {
     width: 60%;
}

.terminal ul li a {
	padding-left: 1.3em;
	background: url("/images/terminal-plane.png") no-repeat scroll 0 5px transparent;
	font: normal 12px Tahoma;
	font-decoration: underline;

	color: #005d80;
}


/* Hacks ;) */
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}

span.skype_pnh_print_container{display:inline !important;}
span.skype_pnh_container{display:none !important;}


